{
  "id": "db1b2e25ed3f92205d3c6c73",
  "source": "go:encoding/json",
  "type": "go-type",
  "title": "json.type Encoder",
  "content": "# type json.type Encoder ¶\n\n```\ntype Encoder struct {\n\t// contains filtered or unexported fields\n}\n```\n\nAn Encoder writes JSON values to an output stream.",
  "url": "https://pkg.go.dev/encoding/json#type Encoder ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "type",
    "method_count": 0,
    "package": "json",
    "symbol": "type Encoder ¶",
    "type_kind": "alias",
    "underlying": "type Encoder struct {\n\t// contains filtered or unexported fields\n}"
  },
  "hash": "087930c146bff09b32cd6bd87fab0fbd79fb6662bf3c6a3270cf2903f477d327",
  "timestamp": "2026-02-23T11:22:10.080651106+01:00"
}